
Foreman - Refactor #14639

test template proxy with no templateServer tries to access real smart proxy

04/14/2016 05:29 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Tests   

Target version: 1.12.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3425

  

Description

The test "hosts with a template proxy with no templateServer should use the proxy name" needs ProxyAPI::Template stubbed.

Associated revisions

Revision fef58b75 - 04/14/2016 09:40 AM - Timo Goebel

fixes #14639 - add stubbing for template proxy with no templateServer test

History

#1 - 04/14/2016 05:32 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3425 added

#2 - 04/14/2016 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fef58b75d3fde9b13e9141326e122f38b8c4fe13.

#3 - 04/15/2016 04:56 AM - Dominic Cleal

- translation missing: en.field_release set to 136
